/** Generales **/
body {position:relative;display:inline-block;width:100%;overflow-x:hidden;}
.wrapper {margin:0 auto;float:left;}
.grid {width:100%;float:none;display:block;margin:0 auto;}
.cell {float:left;width:100%;}
.grid, .cell, .mainBox, .mediaBox {position:relative;}

.gridBox,
.mediaBox {display:block;width:100%}
.mediaBox > a {width:100%;height:100%;}
.mediaBox > a, .ima>img {position:absolute;top:0;left:0;}

/* formato de imagen
.mediaBox .ima {display:block;position:relative;}
.H img {width:110%;height:auto;left:-5%;}
*/
/** Estructura **/
.bodier > .container {padding:1.4rem 0;position:relative;}
.container:not(.striplayer) + .container:not(.striplayer) {padding-top:0;}
.gridBox .cell {padding:.2rem;}
.arrays.grid .gridBox .mediaBox{margin:0;}

/** positions **/
.bodier {z-index:1;}

.container > section.grid,.f0x0 > img,.ico img,.promo_mod,.totem .mainBox {position:relative;}

/** ico **/
.ico, .ico > a {display:inline-block}
.ico img {margin:0 auto;background-repeat:no-repeat;vertical-align:middle;display:inline-block;}
.ico a, .icon .falseA, .icon .falseA * {background:transparent;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s;}

.arrays .gridBox .topBox .cell .mediaBox .ico.play, /* revisar alacarta*/
.mediaBox .ico {width:auto;padding:.6rem;background:#c0222b;border-radius:100%;position:absolute;top:auto;left:.8rem;bottom:-1.2rem;z-index:3;}
.arrays .gridBox .topBox .cell .mediaBox .ico.play img,  /* revisar alacarta*/
.mediaBox .ico img {width:3.4rem;height:3.4rem;background-image:url(/css/rtve.2015/i/iconos/icons_40x40_ffffff.png);background-color:transparent;background-size:1100%;float:left;margin:0;}
.arrays .gridBox .topBox .cell .mediaBox .ico.play span.duration,  /* revisar alacarta*/
.mediaBox .ico .duration {width:200%;clip:auto;float:left;position:absolute;top:.6rem;left:100%;margin-left:.8rem;}
.mediaBox .ico .duration, .arrays .txtBox .datpub{font-size:1.5rem;color:#ffffff;display:inline-block;margin-top:1rem;}

.arrays .mediaBox.audioBox a:after,.container[data-tipo="mod_collection"] .grid .arrayBox .mediaBox.audioBox a:after,
.arrays .mediaBox.videoBox a:after,
.container[data-tipo="mod_collection"] .grid .arrayBox .mediaBox.videoBox a:after{content:"";width:100%;height:6.4rem;display:block;position:absolute;bottom:0;
background:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
background:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
background:linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );}

/* iconos */
.videoBox .video.play img {background-position:00% 80%;}
.audioBox .audio.play img {background-position:10% 80%;}

/* ico share */
.socialBox .ico.share > .blindBox{clip:rect(0,0,0,0);position:absolute !important;left:-1000%;left:0;bottom:0}
.socialBox .ico .legend {position:absolute;left:-900%;top:-900%;visibility:hidden}
.socialBox .ico {float:left;}
.socialBox .ico.share img {background-image:url('/css/rtve.2015/i/iconos/icons_40x40_ffffff.png');background-size:1100%;opacity:0.95;margin:0 auto;background-repeat:no-repeat;vertical-align:middle;display:inline-block;width:3.6rem;height:3.6rem}
.socialBox .ico.share img {background-position:10% 40%}
.socialBox .ico.fbook img {background-position:00% 60%;}
.socialBox .ico.twitt img {background-position:10% 60%;}
.socialBox .ico.gplus img {background-position:20% 60%;}
.socialBox .ico.bmark img {background-position:20% 40%;}
.socialBox .comms img,
.socialBlock .comms img {background-position:40% 40%;}
/** **/


/** Fuentes **/
.bodier *, .container .grid > .secBox span {font-family:'Roboto Regular','arial',sans-serif;}
.container .grid > .secBox span, .grid > .secBox span a {font-size:2.8rem;line-height:3.6rem;font-weight:500;letter-spacing:.3rem;text-transform:uppercase;}
.mainBox .txtBox .pretitle {font-size:1.6rem;line-height:2.2rem;text-transform:uppercase;}
.mainBox .txtBox .maintitle {font-size:1.8rem;line-height:2.4rem;font-weight:500;}
.mainBox .auxBox * {font-size:1.8rem;line-height:2.2rem;font-weight:400;}
.mainBox .auxBox strong {font-weight:500;}
.specialTopBox .mainBox .txtBox .pretitle {font-size:2.4rem;text-transform: none;}
.specialTopBox span.datpub {color: #c1c1c1;font-size: 1.4rem;line-height: 1.5;}
/*g3*/
.g3.notory .cell:first-child .maintitle {font-size:2.2rem;line-height:2.8rem;}
.g3.notory .cell:nth-child(1n+2) .maintitle {font-size:2rem;line-height:2.6rem;}

/* enlaces */
.links_mod .mainBox .auxBox * {font-size:1.5rem;line-height:2rem;}
.g5 .links_mod .txtBox,.g5 .links_mod .auxBox {text-align:center;padding:0 1.2rem;}
.g5 .links_mod .mediaBox .ima img {margin-left:14%;}

/* catalogo */
.arrays .mainBox .txtBox .maintitle {font-weight:400;}

/* mod_collection */
.container[data-tipo="mod_collection"] .grid .linksBox{display: none;}

/* positions */
.grid .secBox,
.mainBox .txtBox,.mainBox .auxBox,
.mainBox .pretitle, .mainBox .maintitle {display:block}

.grid .secBox {padding:1.2rem;}
.mainBox .txtBox,
.mainBox .auxBox {padding:2.8rem 2.4rem 0 2.4rem;}
.mainBox .auxBox {padding-top:1.2rem}

.container:not(.bloody):not(.specialTopBox) .arrays .cell .mainBox .mediaBox ~ .txtBox{padding:2.4rem;}
.arrays .mainBox > a {width:100%;height:100%;position:absolute;top:0;left:0;}

/** Colores **/
.spechead.navBox, .spechead.navBox nav{background:#1f1e1e;}
.bodier{background:url("/css/rtve.2019.radio/rtve.programas/solo-podcast-TE_RRNE19P/i/TE_RRNE19P.bg.por.jpg") #383637;}
/*apertura*/
.specialTopBox{background:#1f1e1e;}
/* textos */
.grid > .secBox span {color:#fff;}
/*catalogo*/
.grid .arrayBox .mainBox .txtBox,
.arrays .mainBox .txtBox{background:#1e1d1d;}
.subheader nav li .ico span,
.specialTopBox .maintitle,
.grid .arrayBox .maintitle,
.arrays .txtBox .maintitle {color:#cdcdcd;}

/** Footer **/
.footer {background:#f1f1f1;padding-top:2.4rem;}
.footer .container{width:100%;max-width:118rem;margin:0 auto;}
.footer a {width:100%;display:block;}
.footer .tve {border-bottom:0.3em solid #2099E8;}
.footer .rne {border-bottom:0.3em solid #ff0000;}
.footer .cor {border-bottom:0.3em solid #ffa000;}

.footer .container .endBox span * {font-size:1.4rem;line-height:1.428;}

/** ocultar elementos **/
.breakNews,
.wrapper.shortBox,
.navBox.spechead:after,
.noDate .pubBox,
.bodier .socialBox,
.ico.notic,
.ghost {display:none}


/** colmena **/
[data-tipo="mod_colmena"] .grid .hiveBox.slideH {background: transparent;}
[data-form-type="colmena"] .hiveBox .combBox {position:relative;-webkit-transition: all 1s;-moz-transition: left 1s;-o-transition: left 1s;transition: left 1s;}



.app_noticias .wrapper.mainheader, .app_noticias .wrapper.sheet, .app_noticias .wrapper.auxheader, .app_noticias .wrapper.footer { display: none; }